
Monitoring - Feature # 141: Document IPv6 source address(es) for monitoring checks

Status: Closed Priority: Normal

Author: vinaigre Category:

Created: 2016-09-04 Assigned to:

Updated: 2019-01-15 Due date:

Subject: Document IPv6 source address(es) for monitoring checks

Description: The "customer information 

page":http://bitfolk.com/customer_information.html#toc_3_Which_IP_addresses_will_Nagios_checks_come_f

rom_ only mentions IPv4 addresses.

History

2016-09-04 18:12 - vinaigre

Also, there's PTR record for 2001:ba8:1f1:f040::3 (which I suspect should be on that list) pointing to admin.curacao.bitfolk.com but there's no AAAA 

record for that name.

2019-01-07 14:10 - vinaigre

This appears to be resolved now (documented in the wiki).

2019-01-07 14:20 - admin

- Subject changed from Document IPv6 source address(es) for Nagios checks to Document IPv6 source address(es) for monitoring checks

- Status changed from New to Resolved

2019-01-15 00:07 - admin

- Status changed from Resolved to Closed

2025-05-09 1/1


